-- 基础信息
base_info = {
	group_id = 199004161
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 161001, gadget_id = 70290008, pos = { x = -423.586, y = 120.000, z = -538.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 161002, gadget_id = 70500000, pos = { x = -423.586, y = 120.000, z = -538.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3008, owner = 161001, area_id = 400 },
	{ config_id = 161003, gadget_id = 70500000, pos = { x = -375.272, y = 125.130, z = -573.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 161004, gadget_id = 70500000, pos = { x = -405.890, y = 134.572, z = -605.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 161005, gadget_id = 70500000, pos = { x = -375.643, y = 175.654, z = -603.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 161006, gadget_id = 70500000, pos = { x = -354.359, y = 183.538, z = -678.474 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 161007, gadget_id = 70500000, pos = { x = -303.178, y = 124.340, z = -657.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161008, gadget_id = 70500000, pos = { x = -300.140, y = 123.441, z = -671.767 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161009, gadget_id = 70290009, pos = { x = -326.345, y = 126.191, z = -703.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 161010, gadget_id = 70500000, pos = { x = -326.345, y = 126.191, z = -703.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3005, owner = 161009, area_id = 400 },
	{ config_id = 161011, gadget_id = 70500000, pos = { x = -317.507, y = 174.937, z = -678.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161012, gadget_id = 70500000, pos = { x = -309.308, y = 174.279, z = -666.545 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161013, gadget_id = 70500000, pos = { x = -320.354, y = 191.885, z = -641.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161014, gadget_id = 70500000, pos = { x = -327.752, y = 227.171, z = -652.600 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161015, gadget_id = 70500000, pos = { x = -351.174, y = 230.532, z = -647.157 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 161016, gadget_id = 70500000, pos = { x = -360.966, y = 215.377, z = -614.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 161017, gadget_id = 70500000, pos = { x = -370.821, y = 213.314, z = -614.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 161001, 161002, 161003, 161004, 161005, 161006, 161007, 161008, 161009, 161010, 161011, 161012, 161013, 161014, 161015, 161016, 161017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
